
package presentacion;

import java.awt.event.ActionEvent;

public class EventoOpcionMenu extends ActionEvent {
 
    public EventoOpcionMenu(Object source, int id, String command) {
        super(source, id, command);   
    }
}
